body {background-color: #000000; margin:0; padding:0;font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif; background: rgba(0, 0, 0, 0) url(./images/mainbg.jpg)  repeat-y  center 50px;  }
body,ul,ol,li,p,h1,h2,h3,form,img,div{margin:0;padding:0;border:0;font-family: Verdana, Arial, Helvetica, sans-serif; }
ul li{display:block; list-style-type:none;}
#ct{width:100%; margin:0 auto;}
#top{ height:150px; background:url(images/top_bg.jpg); background-position:center top}
#topct{width:1000px; margin:0 auto;}
#logo{width:300px; float:left;}
#search{width:300px; float:left; padding:30px 0 0 30px;}
.txt_q{width:200px; height:25px; border:1px solid #333;}
#main{background: rgba(0, 0, 0, 0) url(./images/mainbg.jpg)  repeat-y  center top;  }
#nav{width:1000px; margin:0 auto;}
#nav ul{ padding-left:50px;}
#nav li{ display:block; float:left; margin-left:30px;}
#nav li a{ font-size:36px; color:#F8EFEF; font-family:Impact, Haettenschweiler, "Franklin Gothic Bold", "Arial Black", sans-serif; text-decoration:none}
#nav li a:hover{ color:#E8F9C7}

#main_info{width:1000px; margin:0 auto;}
#info_left{width:680px; float:left; }
#info_left h2{ font-size:28px; line-height:40px; color:#fff; padding:15px 0 0 25px; font-family:Impact, Haettenschweiler, "Franklin Gothic Bold", "Arial Black", sans-serif}
#info_left h2 a{ color:#fff; text-decoration:none;}
#info_left h2 a:hover{ color:#ccc; text-decoration:underline}
#info_show{width:300px; float:left; height:240px;   margin-top:40px;}
#info_thumb{width:180px; height:130px; float:left;  margin:25px 15px 0 25px; }
#info_description{width:450px; float:left; margin-top:20px; color:#f1f1f1; font-size:15px;}
#tags{ margin-left:5px; margin-top:10px;}
#tags a{ color:#F9F8F8; margin-left:20px;}

#gameplay{width:1000px; margin:0 auto; }
#play_left{width:160px; height:700px; float:right; text-align:center;margin-top:105px  }
#play_right{width:838px; float:left; }

#game_top,#game_bottom{ width:100%; height:90px; text-align:center;}
#game{width:100%;    text-align:center; margin:15px 0;}

#gameslist{width:1000px; margin:0 auto;  padding:20px;}
#gameslist h2{ height:67px; background-color:#E1BEBF; text-align:center; color:#000; font-size:36px; line-height:67px; border-radius:25px; background:url(images/titlebg2.png); background-repeat:no-repeat; background-position:center center; margin-bottom:25px;}
#gameslist li{width:25%; float:left; text-align:center; height:160px; padding-top:15px; line-height:1.6}
#gameslist li:hover{ background-color:#333; border-radius:15px;}
#gameslist li a{ color:#EEF5DF; text-decoration:none; font-size:13px; font-weight:bold}
#gameslist li a:hover{ color:#F50E4F}
#gameslist li img{width:180px; height:130px; border-radius:8px;}

#infobar{width:960px; margin:0 auto;height:40px; text-align:center; clear:both;  margin-bottom:20px; border-bottom:1px dashed #333;}

#infobar a{ text-decoration:none; font-size:22px; color:#fff; font-weight:normal;font-family:Impact, Haettenschweiler, "Franklin Gothic Bold", "Arial Black", sans-serif; margin-left:25px;}
#infobar a:hover{ text-decoration:underline;}

#footer{ clear:both; text-align:right; height:30px; line-height:30px;  margin-top:25px;}

#showone{width:100%; margin:0 auto; height:300px;   text-align:center}
